<bugID>1146650<Summary>[e10s] browser_markupview_html_edit_01.js causes unsafe CPOW usage warnings</Summary><Description>Mined from test logs

In browser/devtools/markupview/test/browser_markupview_html_edit_01.js:

  {
    selector: "#one",
    oldHTML: '&lt;div id="one"&gt;First &lt;em&gt;Div&lt;/em&gt;&lt;/div&gt;',
    newHTML: '&lt;div id="one"&gt;First Div&lt;/div&gt;',
    validate: function*(pageNode, pageNodeFront, selectedNodeFront) {
      is(pageNode.textContent, "First Div", "New div has expected text content"); &lt;- Causes CPOW warning
      ok(!getNode("#one em"), "No em remaining")
    }
  },
[...]
  {
    selector: "#addedAttribute",
    oldHTML: '&lt;div id="addedAttribute"&gt;addedAttribute&lt;/div&gt;',
    newHTML: '&lt;div id="addedAttribute" class="important" disabled checked&gt;addedAttribute&lt;/div&gt;',
    validate: function*(pageNode, pageNodeFront, selectedNodeFront) {
      is(pageNodeFront, selectedNodeFront, "Original element is selected");
      is(pageNode.outerHTML, '&lt;div id="addedAttribute" class="important" disabled="" checked=""&gt;addedAttribute&lt;/div&gt;', &lt;- Causes CPOW warning
            "Attributes have been added");
    }
  },
[...]
  {
    selector: "#siblings",
    oldHTML: '&lt;div id="siblings"&gt;siblings&lt;/div&gt;',
    newHTML: '&lt;div id="siblings-before-sibling"&gt;before sibling&lt;/div&gt;' +
             '&lt;div id="siblings"&gt;siblings (updated)&lt;/div&gt;' +
             '&lt;div id="siblings-after-sibling"&gt;after sibling&lt;/div&gt;',
    validate: function*(pageNode, pageNodeFront, selectedNodeFront, inspector) {
      let beforeSibling = getNode("#siblings-before-sibling");
      let beforeSiblingFront = yield getNodeFront("#siblings-before-sibling", inspector);
      let afterSibling = getNode("#siblings-after-sibling");

      is(beforeSiblingFront, selectedNodeFront, "Sibling has been selected");
      is(pageNode.textContent, "siblings (updated)", "New div has expected text content"); &lt;- Causes CPOW warning
      is(beforeSibling.textContent, "before sibling", "Sibling has been inserted"); &lt;- Causes CPOW warning
      is(afterSibling.textContent, "after sibling", "Sibling has been inserted"); &lt;- Causes CPOW warning
    }
  }</Description></bugID>